body{
	font-size: 20px;
}

header{
	height: 80px;
	padding: 15px 0px;
}

header .logo{
	height: 50px;
}

header label{
	right: 25px;
}

header label img{
	height: 40px;
	width: 40px;
}

header nav{
	padding-top: 7px;
}

main > :first-child{
	padding: 80px 0px;
}

footer .logo{
	width: 400px;
	height: 60px;
}

button{
	padding: 3px 7px;
	font-size: 14px;
}

#cover-page .logo{
	width: 400px;
}

.slogan{
	width: 400px;
	font-size: 20px;
}

.wrapper, .contact-map iframe{
	width: 400px;
}

.home-content h1{
	font-size: 30px;
}

.three-columns h1{
	font-size: 24px;
}

#contact-form input, #contact-form textarea{
	width: 400px;
}
